
#wb_header { height: 354px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 352px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 98px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/00d2f7f2dee1bbc8fcc45763504b0698.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 768px; min-height: 804px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 804px; min-height: 804px; }
#wb_element_instance0 { top: 29px; left: 20px; min-width: 96px; width: 96px; min-height: 46px; height: 46px; display: block; z-index: 62; }
#wb_element_instance0 img { width: 96px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 { top: 60px; left: 10px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 62; }
#wb_element_instance1 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 170px; left: 10px; min-width: 750px; width: 750px; min-height: 128px; height: 128px; display: block; z-index: 64; }
#wb_element_instance3 { top: 170px; left: 10px; min-width: 550px; width: 550px; min-height: 36px; height: 36px; display: block; z-index: 58; }
#wb_element_instance4 { top: 40px; left: 10px; min-width: 550px; width: 550px; min-height: 24px; height: 24px; display: block; z-index: 75; }
#wb_element_instance5 { top: 220px; left: 10px; min-width: 550px; width: 550px; min-height: 112px; height: 112px; display: block; z-index: 80; }
#wb_element_instance6 { top: 95px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }


@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
